<component name="libraryTable">
  <library name="Gradle: com.facebook.react:react-native-linear-gradient:2.5.6-jitsi-4912928@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ede0f02a694d2d9f6d40686b5941ea23/react-native-linear-gradient-2.5.6-jitsi-4912928/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ede0f02a694d2d9f6d40686b5941ea23/react-native-linear-gradient-2.5.6-jitsi-4912928/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ede0f02a694d2d9f6d40686b5941ea23/react-native-linear-gradient-2.5.6-jitsi-4912928/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.react/react-native-linear-gradient/2.5.6-jitsi-4912928/8805da952696a1a83b52659ce4c2386e336cff46/react-native-linear-gradient-2.5.6-jitsi-4912928-sources.jar!/" />
    </SOURCES>
  </library>
</component>